  
 #stylesheet_body,
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h2 a,
  .ezoic-wrapper h2 a:visited,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6,
  .ezoic-wrapper p,
  .ezoic-wrapper input,
  .ezoic-wrapper select,
  .ezoic-wrapper textarea {
    color: #333333;
    font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding: 0;
    text-decoration: none; }
  .ezoic-wrapper input,
  .ezoic-wrapper select,
  .ezoic-wrapper textarea,
  .ezoic-wrapper .sticky,
  .ezoic-wrapper .taxonomy-description,
  .ezoic-wrapper .wp-caption {
    background-color: whitesmoke;
    border: 1px solid #dddddd; }
  .ezoic-wrapper li,
  .ezoic-wrapper ol,
  .ezoic-wrapper ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper ol li {
    list-style-type: decimal; }
  .ezoic-wrapper a,
  .ezoic-wrapper a:visited {
    color: #a41600;
    text-decoration: none; }
  .ezoic-wrapper a:hover {
    text-decoration: underline; }
  .ezoic-wrapper a img {
    border: none; }
  
 #stylesheet_body {
    background: #eeeeee; }
  .ezoic-wrapper #wrap {
    margin: 0 auto; }
  .ezoic-wrapper #header {
    background: black url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/bg-header.png') repeat-x;
    color: white;
    margin: 0 auto;
    overflow: hidden; }
  .ezoic-wrapper #header .wrap {
    margin: 0 auto;
    width: 1000px; }
  .ezoic-wrapper #header p {
    color: white; }
  .ezoic-wrapper #title-area {
    float: left;
    overflow: hidden;
    padding: 20px 0 0;
    width: 400px; }
  .ezoic-wrapper #title {
    font-size: 36px;
    line-height: 42px;
    margin: 0; }
  .ezoic-wrapper #title a,
  .ezoic-wrapper #title a:hover {
    color: white;
    text-decoration: none; }
  .ezoic-wrapper #description {
    color: #999999;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    font-style: italic; }
  .ezoic-wrapper #header .widget-area {
    float: right;
    width: 550px; }
  .ezoic-wrapper .header-image #title-area,
  .ezoic-wrapper .header-image #title,
  .ezoic-wrapper .header-image #title a {
    display: block;
    float: left;
    height: 108px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 400px; }
  .ezoic-wrapper .header-image #description {
    display: block;
    overflow: hidden; }
  .ezoic-wrapper .header-full-width #title-area,
  .ezoic-wrapper .header-full-width #title,
  .ezoic-wrapper .header-full-width #title a {
    width: 100%; }
  .ezoic-wrapper li:hover ul ul,
  .ezoic-wrapper li.sfHover ul ul {
    left: -9999px; }
  .ezoic-wrapper li:hover,
  .ezoic-wrapper li.sfHover {
    position: static; }
  .ezoic-wrapper #header ul.menu {
    float: right; }
  .ezoic-wrapper #header ul.menu ul {
    float: right;
    margin: 0;
    padding: 0;
    width: 100%; }
  .ezoic-wrapper #header ul.menu li {
    background-color: #444444;
    float: left;
    list-style-type: none;
    text-transform: uppercase; }
  .ezoic-wrapper #header ul.menu li a {
    color: white;
    display: block;
    font-size: 12px;
    padding: 7px 10px 5px;
    position: relative;
    text-decoration: none; }
  .ezoic-wrapper #header ul.menu li a:hover,
  .ezoic-wrapper #header ul.menu li a:active,
  .ezoic-wrapper #header ul.menu .current_page_item a,
  .ezoic-wrapper #header ul.menu .current-cat a,
  .ezoic-wrapper #header ul.menu .current-menu-item a {
    background-color: black;
    color: white; }
  .ezoic-wrapper #header ul.menu li a .sf-sub-indicator {
    display: block;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px; }
  .ezoic-wrapper #header ul.menu li li a,
  .ezoic-wrapper #header ul.menu li li a:link,
  .ezoic-wrapper #header ul.menu li li a:visited {
    background-color: #333333;
    border: 1px solid #666666;
    border-top-width: 0;
    color: white;
    font-size: 11px;
    padding: 5px 10px;
    position: relative;
    width: 158px; }
  .ezoic-wrapper #header ul.menu li li a:hover,
  .ezoic-wrapper #header ul.menu li li a:active {
    background-color: black; }
  .ezoic-wrapper #header ul.menu li li a .sf-sub-indicator {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/arrow-right.png') no-repeat;
    top: 10px; }
  .ezoic-wrapper #header ul.menu li ul {
    height: auto;
    left: -9999px;
    position: absolute;
    width: 180px;
    z-index: 9999; }
  .ezoic-wrapper #header ul.menu li ul a {
    width: 160px; }
  .ezoic-wrapper #header ul.menu li ul ul {
    margin: -31px 0 0 179px; }
  .ezoic-wrapper #header ul.menu li:hover>ul,
  .ezoic-wrapper #header ul.menu li.sfHover ul {
    left: auto; }
  .ezoic-wrapper #nav {
    background: #ba1a00 url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/nav.png') repeat-x;
    border-bottom: 5px solid #dddddd;
    border-top: 1px solid #e14d09;
    clear: both;
    overflow: hidden; }
  .ezoic-wrapper #nav .wrap {
    color: white;
    font-size: 13px;
    font-weight: bold;
    margin: 0 auto;
    width: 960px; }
  .ezoic-wrapper #nav ul {
    float: left;
    width: 100%; }
  .ezoic-wrapper #nav li {
    float: left;
    list-style-type: none; }
  .ezoic-wrapper #nav li a {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/nav-line.png') right no-repeat;
    color: white;
    display: block;
    font-size: 13px;
    padding: 5px 17px 5px 15px;
    position: relative;
    text-decoration: none; }
  .ezoic-wrapper #nav li a:hover,
  .ezoic-wrapper #nav li a:active,
  .ezoic-wrapper #nav .current_page_item a,
  .ezoic-wrapper #nav .current-cat a,
  .ezoic-wrapper #nav .current-menu-item a {
    background: #9c1a03 url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/nav-line.png') right no-repeat;
    color: white; }
  .ezoic-wrapper #nav li a .sf-sub-indicator {
    overflow: hidden;
    position: absolute;
    text-indent: -9999px; }
  .ezoic-wrapper #nav li li a,
  .ezoic-wrapper #nav li li a:link,
  .ezoic-wrapper #nav li li a:visited {
    background: none;
    background-color: #9c1a03;
    border: 1px solid #ba1a00;
    border-top-width: 0;
    color: white;
    font-size: 11px;
    padding: 5px 10px;
    position: relative;
    text-transform: none;
    width: 138px; }
  .ezoic-wrapper #nav li li a:hover,
  .ezoic-wrapper #nav li li a:active {
    background: none;
    background-color: #ba1a00; }
  .ezoic-wrapper #nav li ul {
    height: auto;
    left: -9999px;
    margin: 0 0 0 -1px;
    position: absolute;
    width: 160px;
    z-index: 9999; }
  .ezoic-wrapper #nav li ul a {
    width: 140px; }
  .ezoic-wrapper #nav li ul ul {
    margin: -33px 0 0 159px; }
  .ezoic-wrapper #nav li:hover>ul,
  .ezoic-wrapper #nav li.sfHover ul {
    left: auto; }
  .ezoic-wrapper #nav li.right {
    float: right;
    padding: 5px 15px; }
  .ezoic-wrapper #nav li.right a {
    background: none;
    border: none;
    color: white;
    display: inline;
    text-decoration: none; }
  .ezoic-wrapper #nav li.right a:hover {
    color: white;
    text-decoration: underline; }
  .ezoic-wrapper #nav li.search {
    padding: 0 10px; }
  .ezoic-wrapper #nav li.rss a {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/rss.png') no-repeat center left;
    margin: 0 0 0 10px;
    padding: 7px 0 5px 16px; }
  .ezoic-wrapper #nav li.twitter a {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/twitter-nav.png') no-repeat center left;
    padding: 7px 0 5px 20px; }
  .ezoic-wrapper #subnav {
    clear: both;
    overflow: hidden; }
  .ezoic-wrapper #subnav .wrap {
    background-color: #222222;
    color: white;
    margin: 10px auto;
    overflow: hidden;
    width: 960px; }
  .ezoic-wrapper #subnav ul {
    float: left;
    width: 100%; }
  .ezoic-wrapper #subnav li {
    float: left;
    list-style-type: none; }
  .ezoic-wrapper #subnav li a {
    color: #dddddd;
    display: block;
    font-size: 13px;
    padding: 6px 15px 5px;
    position: relative;
    text-decoration: none; }
  .ezoic-wrapper #subnav li a:hover,
  .ezoic-wrapper #subnav li a:active,
  .ezoic-wrapper #subnav .current_page_item a,
  .ezoic-wrapper #subnav .current-cat a,
  .ezoic-wrapper #subnav .current-menu-item a {
    background-color: #333333;
    color: white; }
  .ezoic-wrapper #subnav li a .sf-sub-indicator {
    display: block;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px; }
  .ezoic-wrapper #subnav li li a,
  .ezoic-wrapper #subnav li li a:link,
  .ezoic-wrapper #subnav li li a:visited {
    background-color: #333333;
    border: 1px solid #222222;
    border-top-width: 0;
    color: white;
    font-size: 11px;
    padding: 5px 10px;
    position: relative;
    width: 128px; }
  .ezoic-wrapper #subnav li li a:hover,
  .ezoic-wrapper #subnav li li a:active {
    background-color: #222222; }
  .ezoic-wrapper #subnav li ul {
    height: auto;
    left: -9999px;
    position: absolute;
    width: 150px;
    z-index: 9999; }
  .ezoic-wrapper #subnav li ul a {
    width: 130px; }
  .ezoic-wrapper #subnav li ul ul {
    margin: -33px 0 0 149px; }
  .ezoic-wrapper #subnav li:hover>ul,
  .ezoic-wrapper #subnav li.sfHover ul {
    left: auto; }
  .ezoic-wrapper #inner {
    margin: 10px auto;
    overflow: hidden;
    width: 960px; }
  .ezoic-wrapper .copyblogger-landing #inner {
    margin: 20px auto;
    width: 700px; }
  .ezoic-wrapper .breadcrumb {
    background-color: whitesmoke;
    font-size: 12px;
    margin: 0 0 20px;
    padding: 10px 15px; }
  .ezoic-wrapper .taxonomy-description {
    margin: 0 0 30px;
    padding: 10px; }
  .ezoic-wrapper #content-sidebar-wrap {
    float: left;
    width: 790px; }
  .ezoic-wrapper .content-sidebar #content-sidebar-wrap,
  .ezoic-wrapper .copyblogger-landing #content-sidebar-wrap,
  .ezoic-wrapper .full-width-content #content-sidebar-wrap,
  .ezoic-wrapper .sidebar-content #content-sidebar-wrap {
    width: 100%; }
  .ezoic-wrapper .sidebar-content-sidebar #content-sidebar-wrap,
  .ezoic-wrapper .sidebar-sidebar-content #content-sidebar-wrap {
    float: right; }
  .ezoic-wrapper #content {
    background-color: white;
    border: 5px solid #e5e5e5;
    box-sizing: border-box;
    float: left;
    overflow: hidden;
    width: 460px; }
  .ezoic-wrapper .content-sidebar #content,
  .ezoic-wrapper .sidebar-content #content {
    width: 590px; }
  .ezoic-wrapper .sidebar-content #content,
  .ezoic-wrapper .sidebar-sidebar-content #content {
    float: right; }
  .ezoic-wrapper .full-width-content #content {
    width: 100%; }
  .ezoic-wrapper blockquote {
    background: whitesmoke url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/blockquote.png') no-repeat top left;
    margin: 0 0 20px -20px;
    padding: 25px 30px 5px 80px; }
  .ezoic-wrapper blockquote p {
    color: #666666;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
    font-style: italic;
    line-height: 22px; }
  .ezoic-wrapper .post {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/post.png') bottom repeat-x;
    border-left: 1px solid white;
    border-right: 1px solid white;
    padding: 20px; }
  .ezoic-wrapper #content .page {
    padding: 20px; }
  .ezoic-wrapper .entry-content a,
  .ezoic-wrapper .entry-content a:visited {
    text-decoration: underline; }
  .ezoic-wrapper .entry-content a:hover {
    text-decoration: none; }
  .ezoic-wrapper .entry-content p {
    padding: 0 0 20px; }
  .ezoic-wrapper .clear {
    clear: both; }
  .ezoic-wrapper .clear-line {
    border-bottom: 1px solid #dddddd;
    clear: both;
    margin: 0 0 15px; }
  .ezoic-wrapper .five-sixths,
  .ezoic-wrapper .four-fifths,
  .ezoic-wrapper .four-sixths,
  .ezoic-wrapper .one-fifth,
  .ezoic-wrapper .one-fourth,
  .ezoic-wrapper .one-half,
  .ezoic-wrapper .one-sixth,
  .ezoic-wrapper .one-third,
  .ezoic-wrapper .three-fifths,
  .ezoic-wrapper .three-fourths,
  .ezoic-wrapper .three-sixths,
  .ezoic-wrapper .two-fifths,
  .ezoic-wrapper .two-fourths,
  .ezoic-wrapper .two-sixths,
  .ezoic-wrapper .two-thirds {
    float: left;
    margin: 0 0 20px;
    padding-left: 3%; }
  .ezoic-wrapper .one-half,
  .ezoic-wrapper .three-sixths,
  .ezoic-wrapper .two-fourths {
    width: 48%; }
  .ezoic-wrapper .one-third,
  .ezoic-wrapper .two-sixths {
    width: 31%; }
  .ezoic-wrapper .four-sixths,
  .ezoic-wrapper .two-thirds {
    width: 65%; }
  .ezoic-wrapper .one-fourth {
    width: 22.5%; }
  .ezoic-wrapper .three-fourths {
    width: 73.5%; }
  .ezoic-wrapper .one-fifth {
    width: 17.4%; }
  .ezoic-wrapper .two-fifths {
    width: 37.8%; }
  .ezoic-wrapper .three-fifths {
    width: 58.2%; }
  .ezoic-wrapper .four-fifths {
    width: 78.6%; }
  .ezoic-wrapper .one-sixth {
    width: 14%; }
  .ezoic-wrapper .five-sixths {
    width: 82%; }
  .ezoic-wrapper .first {
    clear: both;
    padding-left: 0; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6 {
    color: #333333;
    margin: 0 0 10px; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h2 a,
  .ezoic-wrapper h2 a:visited {
    color: #a41600;
    font-size: 30px;
    line-height: 36px; }
  .ezoic-wrapper .post h1,
  .ezoic-wrapper .post h2,
  .ezoic-wrapper .post h2 a {
    margin: 0 0 15px; }
  .ezoic-wrapper h2 a:hover {
    color: #333333;
    text-decoration: none; }
  .ezoic-wrapper h3 {
    font-size: 24px; }
  .ezoic-wrapper h4 {
    font-size: 20px; }
  .ezoic-wrapper .widget-area h4 {
    color: #333333;
    margin: 0 0 5px; }
  .ezoic-wrapper #footer-widgets h4 {
    color: white; }
  .ezoic-wrapper h5 {
    font-size: 18px; }
  .ezoic-wrapper h6 {
    font-size: 16px; }
  .ezoic-wrapper .entry-content ol,
  .ezoic-wrapper .entry-content ul {
    margin: 0;
    padding: 0 0 20px; }
  .ezoic-wrapper .entry-content ol {
    margin: 0 0 0 35px; }
  .ezoic-wrapper .archive-page ul li,
  .ezoic-wrapper .entry-content ul li {
    list-style-type: square;
    margin: 0 0 0 25px;
    padding: 0; }
  .ezoic-wrapper .archive-page ul li,
  .ezoic-wrapper .entry-content .post ul li,
  .ezoic-wrapper .entry-content .page ul li {
    list-style-type: square; }
  .ezoic-wrapper .archive-page ul ul,
  .ezoic-wrapper .entry-content ul ul,
  .ezoic-wrapper .entry-content ol ol {
    padding: 0; }
  .ezoic-wrapper .post-info {
    border-bottom: 1px dotted #dddddd;
    color: #666666;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0 0 10px; }
  .ezoic-wrapper .italic {
    color: #aaaaaa;
    font-style: italic; }
  .ezoic-wrapper .post-info a,
  .ezoic-wrapper .post-info a:visited {
    color: #666666;
    text-decoration: none; }
  .ezoic-wrapper .post-info a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .post-meta {
    border-top: 1px dotted #dddddd;
    clear: both;
    color: #999999;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    font-style: italic;
    padding: 10px 0 0; }
  .ezoic-wrapper .post-meta a,
  .ezoic-wrapper .post-meta a:visited {
    color: #666666;
    text-decoration: none; }
  .ezoic-wrapper .post-meta a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .author-box {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/post.png') bottom repeat-x;
    margin: 0 0 20px;
    padding: 20px;
    overflow: hidden; }
  .ezoic-wrapper .sticky {
    margin: 0 0 40px;
    padding: 10px; }
  .ezoic-wrapper .archive-page {
    float: left;
    padding: 20px 0;
    width: 45%; }
  .ezoic-wrapper .categories {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/icon-categories.png') no-repeat top left;
    padding: 1px 0 2px 22px; }
  .ezoic-wrapper .post-comments {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/icon-comments.png') no-repeat center left;
    float: right;
    margin: 0 0 0 10px;
    padding: 0 0 0 22px; }
  .ezoic-wrapper .tags {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/icon-tags.png') no-repeat top left;
    margin: 0 0 0 10px;
    padding: 1px 0 2px 20px; }
  .ezoic-wrapper img {
    max-width: 100%; }
  .ezoic-wrapper .avatar,
  .ezoic-wrapper .featuredpage img,
  .ezoic-wrapper .featuredpost img,
  .ezoic-wrapper .post-image {
    background-color: whitesmoke;
    border: 1px solid #dddddd;
    padding: 4px; }
  .ezoic-wrapper .author-box .avatar {
    background-color: white;
    float: left;
    margin: 0 10px 0 0; }
  .ezoic-wrapper .post-image {
    margin: 0 10px 10px 0; }
  .ezoic-wrapper .comment-list li .avatar {
    background-color: white;
    float: left;
    height: 30px;
    margin: 0 5px 0 0;
    padding: 4px;
    width: 30px; }
  .ezoic-wrapper img.centered,
  .ezoic-wrapper .aligncenter {
    display: block;
    margin: 0 auto 10px; }
  .ezoic-wrapper img.alignnone {
    display: inline;
    margin: 0 0 10px; }
  .ezoic-wrapper img.alignleft {
    display: inline;
    margin: 0 10px 10px 0; }
  .ezoic-wrapper img.alignright {
    display: inline;
    margin: 0 0 10px 10px; }
  .ezoic-wrapper .alignleft {
    float: left;
    margin: 0 10px 0 0; }
  .ezoic-wrapper .alignright {
    float: right;
    margin: 0 0 0 10px; }
  .ezoic-wrapper .wp-caption {
    border: none;
    padding: 5px;
    text-align: center; }
  .ezoic-wrapper p.wp-caption-text {
    color: #666666;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 12px;
    font-style: italic;
    line-height: 16px;
    padding: 5px; }
  .ezoic-wrapper .wp-smiley,
  .ezoic-wrapper .wp-wink {
    border: none;
    float: none; }
  .ezoic-wrapper .navigation {
    overflow: hidden;
    padding: 25px 20px; }
  .ezoic-wrapper .navigation li {
    display: inline; }
  .ezoic-wrapper .navigation li a,
  .ezoic-wrapper .navigation li.disabled,
  .ezoic-wrapper .navigation li a:hover,
  .ezoic-wrapper .navigation li.active a {
    border: 1px solid #dddddd;
    padding: 5px 8px; }
  .ezoic-wrapper .navigation li a:hover,
  .ezoic-wrapper .navigation li.active a {
    background-color: whitesmoke; }
  .ezoic-wrapper .sidebar {
    display: inline;
    float: right;
    font-size: 13px;
    line-height: 20px;
    width: 340px; }
  .ezoic-wrapper #sidebar-alt {
    float: left;
    width: 150px; }
  .ezoic-wrapper .sidebar-content #sidebar,
  .ezoic-wrapper .sidebar-sidebar-content #sidebar {
    float: left; }
  .ezoic-wrapper .content-sidebar-sidebar #sidebar-alt {
    float: right; }
  .ezoic-wrapper .sidebar .widget {
    background-color: #e5e5e5;
    margin: 0 0 15px;
    padding: 20px; }
  .ezoic-wrapper .sidebar p {
    font-size: 13px;
    line-height: 20px; }
  .ezoic-wrapper .sidebar.widget-area ol,
  .ezoic-wrapper .sidebar.widget-area ul {
    margin: 5px 0 0 20px; }
  .ezoic-wrapper .widget-area ol ol,
  .ezoic-wrapper .widget-area ul ul {
    margin: 0 0 0 15px; }
  .ezoic-wrapper .widget-area ul li {
    list-style-type: square;
    word-wrap: break-word; }
  .ezoic-wrapper .widget-area ol li {
    list-style-type: decimal; }
  .ezoic-wrapper #cat,
  .ezoic-wrapper .widget_archive select {
    background-color: white;
    display: inline;
    color: #666666;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    font-style: italic;
    margin: 2px 0 0;
    padding: 3px;
    width: 100%; }
  .ezoic-wrapper .featuredpage,
  .ezoic-wrapper .featuredpost {
    clear: both;
    margin: 0 0 15px;
    overflow: hidden; }
  .ezoic-wrapper .featuredpage .page,
  .ezoic-wrapper .featuredpost .post {
    overflow: hidden;
    margin: 0 0 15px;
    padding: 10px 10px 5px; }
  .ezoic-wrapper .more-from-category {
    padding: 0 10px; }
  .ezoic-wrapper .user-profile {
    overflow: hidden; }
  .ezoic-wrapper .user-profile p {
    padding: 10px 10px 0; }
  .ezoic-wrapper .user-profile .posts_link {
    padding: 0 0 0 10px; }
  .ezoic-wrapper input[type="button"],
  .ezoic-wrapper input[type="submit"],
  .ezoic-wrapper .reply a,
  .ezoic-wrapper .reply a:visited {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/nav.png') center;
    border: 1px solid #9c1a03;
    color: white;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 8px;
    text-decoration: none; }
  .ezoic-wrapper .reply a,
  .ezoic-wrapper .reply a:visited {
    font-size: 12px;
    padding: 4px 8px; }
  .ezoic-wrapper input:hover[type="button"],
  .ezoic-wrapper input:hover[type="submit"],
  .ezoic-wrapper .reply a:hover {
    background: #9c1a03;
    border: 1px solid #9c1a03;
    color: white;
    text-decoration: none; }
  .ezoic-wrapper #header .searchform {
    float: right;
    padding: 40px 0 0; }
  .ezoic-wrapper #nav .searchform {
    float: right; }
  .ezoic-wrapper .s {
    background-color: white;
    color: #666666;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    font-style: italic;
    margin: 5px 1px 0 0;
    padding: 5px 0 4px 6px;
    width: 200px; }
  .ezoic-wrapper #sidebar .s {
    line-height: 26px;
    width: 180px; }
  .ezoic-wrapper .enews #subbox {
    background-color: white;
    color: #666666;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    font-style: italic;
    line-height: 22px;
    margin: 5px 5px 0 0;
    padding: 6px 0 6px 6px;
    width: 200px; }
  .ezoic-wrapper #wp-calendar {
    width: 100%; }
  .ezoic-wrapper #wp-calendar caption {
    font-size: 12px;
    font-style: italic;
    padding: 2px 5px 0 0;
    text-align: right; }
  .ezoic-wrapper #wp-calendar thead {
    background-color: whitesmoke;
    font-weight: bold;
    margin: 10px 0 0; }
  .ezoic-wrapper #wp-calendar td {
    background-color: whitesmoke;
    padding: 2px;
    text-align: center; }
  .ezoic-wrapper #footer-widgets {
    background-color: #171717;
    border-top: 5px solid black;
    clear: both;
    color: white;
    font-size: 12px;
    margin: 0 auto;
    overflow: hidden;
    padding: 15px 0; }
  .ezoic-wrapper #footer-widgets .wrap {
    margin: 0 auto;
    width: 960px; }
  .ezoic-wrapper #footer-widgets .widget {
    background: none;
    border: none;
    padding: 0; }
  .ezoic-wrapper #footer-widgets .textwidget {
    padding: 0; }
  .ezoic-wrapper #footer-widgets .widget_tag_cloud div div {
    padding: 0; }
  .ezoic-wrapper #footer-widgets p {
    color: white;
    font-size: 12px;
    padding: 0 0 10px; }
  .ezoic-wrapper #footer-widgets a,
  .ezoic-wrapper #footer-widgets a:visited {
    color: white;
    text-decoration: underline; }
  .ezoic-wrapper #footer-widgets a:hover {
    text-decoration: none; }
  .ezoic-wrapper #footer-widgets ul {
    color: white;
    list-style-type: none;
    margin: 0 0 10px; }
  .ezoic-wrapper #footer-widgets ul li {
    list-style-type: square;
    margin: 0 0 0 15px; }
  .ezoic-wrapper #footer-widgets #wp-calendar thead,
  .ezoic-wrapper #footer-widgets #wp-calendar td {
    background: none; }
  .ezoic-wrapper .footer-widgets-1 {
    float: left;
    padding: 0 20px 0 230px;
    width: 300px; }
  .ezoic-wrapper .footer-widgets-2 {
    float: left;
    width: 300px; }
  .ezoic-wrapper .footer-widgets-3 {
    float: right;
    width: 300px; }
  .ezoic-wrapper #footer {
    background-color: black;
    clear: both;
    font-size: 13px;
    overflow: hidden;
    padding: 20px 0; }
  .ezoic-wrapper #footer .wrap {
    margin: 0 auto;
    width: 960px; }
  .ezoic-wrapper #footer p {
    color: #999999;
    font-size: 13px; }
  .ezoic-wrapper #footer a,
  .ezoic-wrapper #footer a:visited {
    color: #999999; }
  .ezoic-wrapper #footer a:hover {
    color: white;
    text-decoration: none; }
  .ezoic-wrapper #footer .gototop {
    float: left;
    width: 200px; }
  .ezoic-wrapper #footer .creds {
    float: right;
    text-align: right;
    width: 755px; }
  .ezoic-wrapper #comments,
  .ezoic-wrapper #respond {
    margin: 0;
    overflow: hidden;
    padding: 10px 20px 20px; }
  .ezoic-wrapper #author,
  .ezoic-wrapper #comment,
  .ezoic-wrapper #email,
  .ezoic-wrapper #url {
    font-size: 12px;
    margin: 10px 5px 0 0;
    padding: 5px;
    width: 250px; }
  .ezoic-wrapper #comment {
    height: 150px;
    margin: 10px 0;
    width: 98%; }
  .ezoic-wrapper .ping-list {
    margin: 0 0 40px; }
  .ezoic-wrapper .comment-list ol,
  .ezoic-wrapper .ping-list ol {
    margin: 0;
    padding: 10px; }
  .ezoic-wrapper .comment-list li,
  .ezoic-wrapper .ping-list li {
    font-weight: bold;
    list-style: none;
    margin: 10px 0 0;
    padding: 10px; }
  .ezoic-wrapper .comment-list li ul li {
    list-style-type: none; }
  .ezoic-wrapper .comment-list p,
  .ezoic-wrapper .ping-list p {
    font-weight: normal;
    margin: 10px 5px 10px 0;
    padding: 0;
    text-transform: none; }
  .ezoic-wrapper .comment-list ul.children {
    margin-top: 20px; }
  .ezoic-wrapper .comment-list ul.children li.comment {
    background: white; }
  .ezoic-wrapper .comment-list cite,
  .ezoic-wrapper .ping-list cite {
    font-style: normal;
    font-weight: bold; }
  .ezoic-wrapper .commentmetadata,
  .ezoic-wrapper .reply {
    font-weight: normal; }
  .ezoic-wrapper .comment-author {
    background: #e5e5e5;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 10px 0; }
  .ezoic-wrapper .comment-meta {
    background: #e5e5e5;
    font-size: 12px;
    padding: 0 10px 8px; }
  .ezoic-wrapper .nocomments {
    text-align: center; }
  .ezoic-wrapper #comments .navigation {
    display: block;
    padding: 0; }
  .ezoic-wrapper .thread-alt,
  .ezoic-wrapper .thread-even {
    background: whitesmoke; }
  .ezoic-wrapper .alt,
  .ezoic-wrapper .depth-1,
  .ezoic-wrapper .even {
    border: 1px solid #dddddd; }
  .ezoic-wrapper div.gform_wrapper input,
  .ezoic-wrapper div.gform_wrapper select,
  .ezoic-wrapper div.gform_wrapper textarea {
    color: #333333;
    font-family: Arial, Helvetica, Tahoma, sans-serif;
    font-size: 12px;
    padding: 4px 5px !important; }
  .ezoic-wrapper div.gform_footer input.button,
  .ezoic-wrapper div.gform_wrapper .gform_footer input[type="submit"] {
    color: white;
    font-size: 12px; }
  .ezoic-wrapper div.gform_wrapper .ginput_complex label {
    font-size: 12px; }
  .ezoic-wrapper div.gform_wrapper li,
  .ezoic-wrapper div.gform_wrapper form li {
    margin: 0 0 10px; }
  .ezoic-wrapper div.gform_wrapper .gform_footer {
    border: none;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .copyblogger-blue a,
  .ezoic-wrapper .copyblogger-blue a:visited,
  .ezoic-wrapper .copyblogger-blue h1,
  .ezoic-wrapper .copyblogger-blue h2,
  .ezoic-wrapper .copyblogger-blue h2 a,
  .ezoic-wrapper .copyblogger-blue h2 a:visited {
    color: #0072a4; }
  .ezoic-wrapper .copyblogger-blue h2 a:hover {
    color: #333333; }
  .ezoic-wrapper .copyblogger-blue #nav {
    background: #0080ba url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/blue/nav.png') repeat-x;
    border-top: 1px solid #0978e1; }

  .ezoic-wrapper .copyblogger-blue #nav li a {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/blue/nav-line.png') right no-repeat; }
  .ezoic-wrapper .copyblogger-blue #nav li a:hover,
  .ezoic-wrapper .copyblogger-blue #nav li a:active,
  .ezoic-wrapper .copyblogger-blue #nav .current_page_item a,
  .ezoic-wrapper .copyblogger-blue #nav .current-cat a,
  .ezoic-wrapper .copyblogger-blue #nav .current-menu-item a {
    background: #036b9c url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/blue/nav-line.png') right no-repeat; }
  .ezoic-wrapper .copyblogger-blue #nav li li a,
  .ezoic-wrapper .copyblogger-blue #nav li li a:link,
  .ezoic-wrapper .copyblogger-blue #nav li li a:visited {
    background-color: #036b9c;
    border: 1px solid #0080ba;
    border-top-width: 0; }
  .ezoic-wrapper .copyblogger-blue #nav li li a:hover,
  .ezoic-wrapper .copyblogger-blue #nav li li a:active {
    background: none;
    background-color: #0080ba; }
  .ezoic-wrapper .copyblogger-blue input[type="button"],
  .ezoic-wrapper .copyblogger-blue input[type="submit"] {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/blue/nav.png') center;
    border: 1px solid #036b9c; }
  .ezoic-wrapper .copyblogger-blue input:hover[type="button"],
  .ezoic-wrapper .copyblogger-blue input:hover[type="submit"] {
    background: #036b9c;
    border: 1px solid #036b9c; }
  .ezoic-wrapper .copyblogger-orange a,
  .ezoic-wrapper .copyblogger-orange a:visited,
  .ezoic-wrapper .copyblogger-orange h1,
  .ezoic-wrapper .copyblogger-orange h2,
  .ezoic-wrapper .copyblogger-orange h2 a,
  .ezoic-wrapper .copyblogger-orange h2 a:visited {
    color: #d37f35; }
  .ezoic-wrapper .copyblogger-orange h2 a:hover {
    color: #333333; }
  .ezoic-wrapper .copyblogger-orange #nav {
    background: #d9751d url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/orange/nav.png') repeat-x;
    border-top: 1px solid #fcad21; }

  .ezoic-wrapper .copyblogger-orange #nav li a {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/orange/nav-line.png') right no-repeat; }
  .ezoic-wrapper .copyblogger-orange #nav li a:hover,
  .ezoic-wrapper .copyblogger-orange #nav li a:active,
  .ezoic-wrapper .copyblogger-orange #nav .current_page_item a,
  .ezoic-wrapper .copyblogger-orange #nav .current-cat a,
  .ezoic-wrapper .copyblogger-orange #nav .current-menu-item a {
    background: #be6d23 url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/orange/nav-line.png') right no-repeat; }
  .ezoic-wrapper .copyblogger-orange #nav li li a,
  .ezoic-wrapper .copyblogger-orange #nav li li a:link,
  .ezoic-wrapper .copyblogger-orange #nav li li a:visited {
    background-color: #be6d23;
    border: 1px solid #d9751d;
    border-top-width: 0; }
  .ezoic-wrapper .copyblogger-orange #nav li li a:hover,
  .ezoic-wrapper .copyblogger-orange #nav li li a:active {
    background: none;
    background-color: #d9751d; }
  .ezoic-wrapper .copyblogger-orange input[type="button"],
  .ezoic-wrapper .copyblogger-orange input[type="submit"] {
    background: url('https://www.ezelsbrug.nl/wp-content/themes/copyblogger/images/orange/nav.png') center;
    border: 1px solid #be6d23; }
  .ezoic-wrapper .copyblogger-orange input:hover[type="button"],
  .ezoic-wrapper .copyblogger-orange input:hover[type="submit"] {
    background: #be6d23;
    border: 1px solid #be6d23 s; }
  .ezoic-wrapper .type-post {
    border-bottom: 2px solid black; }
  .ezoic-wrapper .prev_next {
    text-transform: capitalize;
    letter-spacing: 2px;
    color: red;
    border-style: solid;
    border-color: #dddddd;
    clear: both;
    margin: 10px 0;
    padding: 5px; }
  .ezoic-wrapper .prev_next .next {
    text-align: right; }
  .ezoic-wrapper .prev_next .nav_left {
    float: left; }
  .ezoic-wrapper .prev_next .nav_right {
    text-align: right; }
  .ezoic-wrapper .prev_next a {
    text-decoration: none; }

